.visit-page-container{
	margin:0 auto;
	max-width:1440px;
	
}


.visit_hero{
	background-image:url('https://www.heygirls.co.uk/wp-content/uploads/2024/03/Leaf-Header.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	height:500px;
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	gap:50px
}

.visit_logos{
	display:flex;
	justify-content:space-evenly;
	align-items:center;
	gap:50px;
	margin-bottom:50px;
	
	img{
		width:200px;
		}
	}

.visit_title{
	font-family:'Now';
	color:white;
	text-transform:uppercase;
}
.visit_wrapper-intro{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:50px 0;
	gap:150px;
}
.visit_intro-image{
	position:relative;
	display:flex;
	gap:20px;
	flex-direction:column;
}
.visit_intro-image img{
	width:450px;
}
.visit_intro-image .centr-img{
	width:500px;
	position:absolute;
	top:104px;
	right:-242px;

}
.visit_intro{
    max-width:615px;
	
/* 	border-bottom:1px solid #abb8c3;
	 */
	p{
	    font-family:'Now';
		font-weight: 700;
		font-size: 22px;
		text-align:left;
	}
	p.intro-second{
	font-weight: 500;

	}
}
.visit_checkin-btn{
	display:none;
	padding:14px;
	border-bottom:1px solid #e4002b;
	border-top:1px solid #e4002b;
	text-transform:uppercase;
	font-weight: 600;
	animation: pulse 1s infinite;


}
.visit_checkin-btn:after{
	content:'^';
	top:0;
	left:0;
	transform:rotate(180deg);
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 800;
}

.visit_slider{
	display:flex;
	gap:20px;
	padding:5px;
	background-color:#E1D9F1;

}
.visit_slider img{
	height:300px;
/* 	object-fit:cover; */
	border-radius:20px;
}
.visit_slider .slick-prev, .slick-next{
	min-width:20px;
	   font-size: 16px;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color:  #e4002b;
    border: none;
    outline: none;
    background: transparent;
}
.visit_slider .slick-prev{
	left:-75px;
}
.visit_slider .slick-next{
	right:-50px;
}

.visit_slider.slick-initialized.slick-slider.slick-dotted ul.slick-dots button,.visit_slider.slick-initialized.slick-slider.slick-dotted ul.slick-dots button:hover{
	display:none;
	background:transparent;
    color:  #e4002b;
}
.visit_slider   .button:hover,button:hover,input[type="submit"]:hover,.button.primary:hover,.button.button-primary:hover,input[type="submit"].primary:hover,input[type="submit"].button-primary:hover,.nf-form-cont .nf-form-content button:hover,.nf-form-cont .nf-form-content input[type=button]:hover,.nf-form-cont .nf-form-content input[type=submit]:hover {
                background:transparent;
                color: #e4002b;
            }
.visit_slider .slick-slide div{
/* 	width:350px; */
	margin-left:10px;
}
.visit_form-block{
	padding:30px 0;
	display:flex;
	flex-direction:column;
	background-color: #E1D9F1;
/* 	justify-content:center;
	align-items:center; */
	gap:15px;
	
	p{
/* 	max-width:75%; */
	font-family:"Helvetica Neue";
	font-weight:600;
	font-size: 18px;
	text-align:center;
	}
	p.second-visit-p{
		margin-top:20px;
	font-weight:500;

	}
}

 @media screen and (max-width:1400px){
	 .visit_intro{
    max-width:375px;
	 }
		.visit-page-container{
			max-width:1010px;
	
}
	 .visit_intro{
	p{
		font-size: 16px;

	}
	 }
	 .visit_intro-image img{
	width:300px;
}
.visit_intro-image .centr-img{
	width:350px;
	position:absolute;
	top:104px;
	right:-242px;

}

}
 @media screen and (max-width:1024px){
		 .visit_intro{
		   max-width:350px;
       }
	   .visit_intro-image .centr-img{
	     right:-200px;
       }
	 		.visit-page-container{
			max-width:930px;
	
}
}

 @media screen and (max-width:824px){
		 .visit_intro-image .centr-img{
	        position:relative;
			 top:0;
			 right:0;
			 max-width:300px;

}
	 .visit_wrapper-intro{
	gap:20px;
}
	 	 		.visit-page-container{
			max-width:520px;
	
}
	 .visit_slider .slick-prev{
	display:none;
}
.visit_slider .slick-next{
	display:none;
}
}


 @media screen and (max-width:587px){
		 .visit_logos{
			img{
				width:150px;
	           }
           }
	 .visit_wrapper-intro{
	flex-direction:column-reverse;
}
	 	 	 		.visit-page-container{
			max-width:320px;
	
}
}
@media screen and (max-width:375px){
	.visit_hero{
		height:300px;
	}
		 .visit_title{
			font-size:23px;
}
	.visit_intro{
		p{
			max-width:100%;
		}
	}
	.visit_form-block{
		p{
			max-width:100%
		}
	}
}


@keyframes pulse {
	0%{
		transform:scaleY(1)
	}
	50%{
	  transform:scaleY(1.2)

	}
	100%{
	 transform:scaleY(1)

	}
}
.nf-response-msg{
	
}